.venue-row {
  margin-bottom: 60px;
}

/*==========GENERAL==========*/

.external a {
  background: #000;
  color: #fff !important;
  padding: 0px 2px;
}

a { 
  border: none;
  outline: none;
}

strong,
h3 {
  font-size: 20px;
}

h3 {
  margin-bottom: 20px;
}

.p-lr-10 h2,
.p-lr-10 h3 {
  padding-left: 10px;
  padding-right: 10px;
}

.image-list {
  text-align: center;
}

.image-list a {
  display: inline-block !important;
  float: none !important;
}

.p-lr-10 ul {
  padding: 0px 10px;
  line-height: 150%;
  margin-bottom: 10px;
}

.p-lr-10 ul li {
  list-style-position: inside;
  list-style-type: square;
}

.who {
  display: block;
}

input {
  font-family: NodeInterstate, Arial;
}

.section {
  margin-bottom: 50px;
}

.spacer {
  height: 150px;
}

.mask-2 {
  position: absolute;
  width: 400px;
  height: 400px;
  top: 0px;
  left: 0px;
  background: url('../images/grid-2-mask.png') no-repeat;
}

.mask-1 {
  position: absolute;
  width: 200px;
  height: 200px;
  top: 0px;
  left: 0px;
  background: url('../images/grid-1-mask.png') no-repeat;
}

.image-list img {
  width: 200px;
  height: 200px;
}

.image-container:hover .symbol {
  display: none;
}

.image-container {
  background-color: #0014FF;
  display: block;
  position: relative;
  height: 400px;
}

.image-list h2 {
  background-color: #7AFF97;
  width: 180px;
  position: absolute;
  left: 10px;
  margin: 0px;
  font-size: 15px;
  padding: 4px 0px;
}

.image-list .top {
  top: 20px;
}

.image-list .bottom {
  bottom: 20px;
}

.symbol-2-1 {
  position: absolute;
  width: 400px;
  height: 400px;
  top: 0px;
  left: 0px;
  background: url('../images/symbol-2-1.png') no-repeat;
}

body {
  font-family: NodeInterstate, Arial;
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #fff;
  color: #000;
  font-size: 13px;
}

#facebook-share {
  display: none;
}

.inner-border {
  position: relative;
  display: block;
}

.inner-border span {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 10px solid;
  opacity: 0.7;
  pointer-events: none;
}

a {
  color: #0014FF;
  text-decoration: none;
}

a:hover {
  color: #0014FF;
  text-decoration: line-through;
}

.p-lr-10 p {
  padding-left: 10px;
  padding-right: 10px;
}

div#wrapper {
  width: 1200px;
  margin: 0 auto;
}

div#trailer {
  background: url('../images/background-home-logo.png') center top no-repeat;
}

div.quad-headline {
  background: url('../images/headline_quad.png') no-repeat;
  width: 600px;
  height: 350px;
  
  padding-top: 250px;
  
  margin: -300px auto -100px;
  text-align: center;
}

/*==========FORM==========*/

#call input {
  display: block;
  width: 390px;
  border: none;

  margin-top: 5px;
  margin-bottom: 20px;
}

#call {
  color: #0014FF;
}

#call .error {
  color: #ff0000;
}

#call input,
#call textarea {
  padding: 5px;
  color: #fff;
}

#call textarea {
  border: none;
  display: block;
  height: 400px;
  width: 390px;
  max-width: 390px;
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 13px;
}

/*==========TYPOGRAPHY==========*/

h1 {
  text-transform: uppercase;
  font-size: 30px;
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
  color: #0014FF;
}

div > h1:first-child {
  margin-top: 0px !important;
}

h2 {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #0014FF;
}

h3 {
    text-align: center;
/*  color: #0014FF;*/
}

.call-text h3 {
  color: #0014FF;
  font-size: 13px;
  text-align: left;
  margin-bottom: 0px;
}

h2 {
  /*font-size: 20px;
    color: #0014FF;*/
}

.h1-space {
  height: 50px;
}

body {

}

div#header {
  text-transform: uppercase;
}

div#footer h1 {
  font-size: 13px;
  letter-spacing: 0px;
}

p {
  line-height: 150%;
  margin-bottom: 10px;
}

/*==========FOOTER==========*/

#footer h2 {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}

#footer {
  font-size: 11px;
}

#social-stream {
  background-color: #7AFF97;
}

#social-stream,
#partner {
  padding: 20px;
  margin-bottom: 20px;
}

div.social-flickr,
div.social-twitter {
  margin-right: 20px;
}

.social-flickr,
.social-blog {
  margin-bottom: 20px;
}

div.social-flickr,
div.social-twitter,
div.social-facebook,
div.social-blog {
  width: 370px;
}

div.social-blog {
  float: left;
}

.twitter-feed {
  margin-bottom: 15px;
  line-height: 120%;
}

.social-blog .last {
  margin-bottom: 0px !important;
}

.blog-item {
  margin-bottom: 10px;
}

.blog-date {
  width: 90px;
  float: left;
}

.blog-body {
  width: 280px;
  float: left;
  line-height: 120%;
}

.blog-body h2 {
  color: #0014FF !important;
  margin-bottom: 10px !important;
}

div.social-flickr a {
  display: block;
  float: left;
  margin-right: 4px;
  margin-bottom: 4px;
  height: 50px;
  width: 50px;
}

div.social-flickr a img {
  height: 50px;
  width: 50px;
}

#partner {
  background: url('../images/node_footer.png') center top no-repeat #0014FF;
  color: #fff;
  text-align: center;
}

div.partner-set {
  margin-top: 20px;
}

#footer {
/*  height: 300px;*/
/*  padding-top: 20px;*/
  
  margin-top: 75px;

  position: relative;
}

#footer h2 {
  margin-bottom: 20px;
}

#partner a {
  display: inline-block;
/*  float: left;*/
  margin: 0px 10px 10px;
  opacity: 0.5;
}

#partner a:hover {
  opacity: 1;
}

#social-menu {
  width: 120px;
  height: 180px;
  padding-top: 20px;
  position: relative;
  
/*  margin-left: 140px;*/
  
  background: url('../images/social_menu.png') no-repeat;
  
  color: #fff;
  text-align: center;
  
  float: right;
  margin-right: 140px;
}

#mc-embedded-subscribe {
  background: none;
  color: #fff;
  font-size: 13px;
}

#mc_embed_signup {
  position: absolute;
  bottom: 70px;
}

#social-menu h2 {
  color: #fff;
  font-size: 13px;
  margin-bottom: 4px;
}

#social-menu input {
  border: none;
  padding: 4px;
  margin: 0px 10px;
  width: 92px;
  text-align: center;
}

#social-menu .toggle {
  display: block;
  width: 120px;
  height: 60px;
  position: absolute;
  bottom: 0px;
}

#social-menu li {
  display: inline-block;
}

#social-menu li a {
  display: block;
  width: 20px;
  height: 20px;
}

#main-navigation ul li {
  padding-bottom: 4px;
}

#logo {
  display: block;
  width: 200px;
  height: 75px;
  margin-top: 20px;
  margin-right: 75px;
  float: left;
}

#main-navigation a {
  color: #000;
}

#main-navigation a:hover {
  color: #0014FF;
}

#main-navigation {
  color: #000;
  position: relative;
  z-index: 999;
  
/*  margin-left: 70px;*/
  margin-top: 20px;
  
  float: left;
}

#main-navigation li {
  width: 100px;
  
  margin-right: 25px;
  float: left;
}

#main-navigation ul {
  margin-top: 10px;
}

#main-navigation ul li {
  clear: both;
  margin-right: 0;
}

.quad-2-headline {
  height: 200px;
  text-align: center;
  position: relative;
  width: 400px;
}

.quad-2-green,
.quad-2-green:hover {
  background: url('../images/grid_2_quad.png') no-repeat;
  color: #000;
}

.quad-2-blue,
.quad-2-blue:hover {
  background: url('../images/grid_2_quad_blue.png') no-repeat;
  color: #fff;
}

.quad-2-green h1,
.quad-2-blue h1 {
  color: #fff;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
/*==========PEOPLE LIST==========*/

#people-list {
  margin-top: 85px;
  margin-bottom: 100px;
}

#people-list li {
  float: left;
  width: 240px;
  text-align: center;
}

/*==========PARALLAX==========*/

.parallax {
  position: absolute;
  top: 0px;
  left: 0px;
}

.parallax-item {
  width: 400px;
  height: 400px;
  text-align: center;
  position: absolute;
}

/*==========WORKSHOPS LIST==========*/

#workshops-list,
#happenings-list {
  margin-top: 85px;
  margin-bottom: 100px;
}

#workshops-list li,
#happenings-list li {
  float: left;
  width: 400px;
  text-align: center;
}

/*==========INFOBOX==========*/

.info-box {
  text-align: center;
  width: 170px;
  padding: 0px 15px 55px;
  background: url('../images/info-box.png') center bottom no-repeat #0014FF;
  color: #fff;
  margin-bottom: 20px;
}

.info-box a {
  color: #fff;
}

.info-box h2 {
  padding-top: 15px;
  margin-bottom: 0px;
  color: #7AFF97;
  font-size: 13px;
}

/*==========PRESS RELEASES==========*/

.download-link {
  color: #fff;
  background-color: #0014FF;
  padding: 0px 4px;
}

.press-item {
  margin-bottom: 50px;
}

.download-link:hover {
  color: #fff;
}

/*==========COLORS==========*/

.text-green { color: #7AFF97 !important; }
.text-blue { color: #0014FF !important; }
.text-white { color: #fff !important; }
.background-green { background-color: #7AFF97; }
.background-blue { background-color: #0014FF; }
.border-green { border-color: #7AFF97 !important; }
.border-blue { border-color: #0014FF !important; }

/*==========MISC==========*/

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.clear {
  display: block;
  overflow: hidden;
  width: 0px;
  height: 0px;
  clear: both;
  visibility: hidden;
}

/*==========NODE 1200px GRID SYSTEM==========*/

.grid-h-1, .grid-h-2, .grid-h-3, .grid-h-4, .grid-h-5, .grid-h-6,
.grid-v-1, .grid-v-2, .grid-v-3, .grid-v-4, .grid-v-5, .grid-v-6 {
  display: block;
  float: left;
  position: relative;
}

.grid-h-1 { width: 200px; }
.grid-h-2 { width: 400px; }
.grid-h-3 { width: 600px; }
.grid-h-4 { width: 800px; }
.grid-h-5 { width: 1000px; }
.grid-h-6 { width: 1200px; }
.grid-v-1 { height: 200px; }
.grid-v-2 { height: 400px; }
.grid-v-3 { height: 600px; }
.grid-v-4 { height: 800px; }
.grid-v-5 { height: 1000px; }
.grid-v-6 { height: 1200px; }

.prefix-h-1 { margin-left: 200px; }
.prefix-h-2 { margin-left: 400px; }
.prefix-h-3 { margin-left: 600px; }
.prefix-h-4 { margin-left: 800px; }
.prefix-h-5 { margin-left: 1000px; }
.suffix-h-1 { margin-right: 200px; }
.suffix-h-2 { margin-right: 400px; }
.suffix-h-3 { margin-right: 600px; }
.suffix-h-4 { margin-right: 800px; }
.suffix-h-5 { margin-right: 1000px; }

.prefix-v-1 { margin-top: 200px; }
.prefix-v-2 { margin-top: 400px; }
.prefix-v-3 { margin-top: 600px; }
.prefix-v-4 { margin-top: 800px; }
.prefix-v-5 { margin-top: 1000px; }
.suffix-v-1 { margin-bottom: 200px; }
.suffix-v-2 { margin-bottom: 400px; }
.suffix-v-3 { margin-bottom: 600px; }
.suffix-v-4 { margin-bottom: 800px; }
.suffix-v-5 { margin-bottom: 1000px; }

.m-t-5 { margin-top: 5px; }
.m-t-10 { margin-top: 10px; }
.m-t-15 { margin-top: 15px; }
.m-t-20 { margin-top: 20px; }
.m-t-50 { margin-top: 50px; }
.m-r-5 { margin-right: 5px; }
.m-r-10 { margin-right: 10px; }
.m-r-15 { margin-right: 15px; }
.m-r-20 { margin-right: 20px; }
.m-b-5 { margin-bottom: 5px; }
.m-b-10 { margin-bottom: 10px; }
.m-b-15 { margin-bottom: 15px; }
.m-b-20 { margin-bottom: 20px; }
.m-b-50 { margin-bottom: 50px; }
.m-l-5 { margin-left: 5px; }
.m-l-10 { margin-left: 10px; }
.m-l-15 { margin-left: 15px; }
.m-l-20 { margin-left: 20px; }